.. _str: https://docs.python.org/2/library/stdtypes.html

.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.UserNotFound
======================
    :extends:

        `vim.fault.VimFault`_

  Thrown when the request refers to a user or group name that could not be resolved.

Attributes:

    principal (`str`_)

    unresolved (`bool`_)




